/* 130722 KOBAYASHIKOUMUTEN CSS */

/* 10-77% 11-85% 12-93% 13-100% 14-108% 15-116% 16-123.1%*/
/* 17-131% 18-138.5% 19-146.5% 20-153.9% 21-161.6% 22-167% 23-174%*/


body{				margin-left: 0px;
					margin-top: 0px;
					margin-right: 0px;
					margin-bottom: 0px;
					font-family: Arial, Helvetica, Verdana, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
					font-size: 13px;
					line-height:160%;
					*font-size: small;
					*font: x-small;
					color:#333333;
}
p,h1,h2,h3,h4,h5,h6,hr{margin:0px;
}

body IMG {
					border:0;
}

a:link,a:visited {	color:#900;text-decoration:none;}/* リンクテキスト */
a:hover {text-decoration:underline;}/* リンクテキスト */

a.footer_link:link {color:#FFFFFF;text-decoration:none;}/* フッターリンクテキスト */
a.footer_link:visited {color:#FFFFFF;text-decoration:none;}/* フッターリンクテキスト */
a.footer_link:hover {text-decoration:underline;}/* フッターリンクテキスト */

a.left_link:link {color:#000000;text-decoration:none;font-weight:bold;}/* 左メニューリンクテキスト */
a.left_link:visited {color:#000000;text-decoration:none;font-weight:bold;}/* 左メニューリンクテキスト */
a.left_link:hover {color:#3366FF;font-weight:bold;}/* 左メニューリンクテキスト */



/*  HEADER
-----------------------------------------------------*/
#header_line {
					height:5px;
					background-color:#960;
					margin-bottom:5px;
}

#header{			width:960px;
					margin-left:auto;
					margin-right:auto;
					background-image:url(../img/master/header/yagou-long.jpg);
					background-repeat:no-repeat;
					height:118px;
}

#header h1 {		font-size:93%;
					color:#666;
					font-weight:normal;
					padding-left:240px;
					padding-top:10px;
					float:left;
					margin-bottom:10px;
}



/*  HEADER_MENU
-----------------------------------------------------*/
#h_menu {			
					clear:both;
					width:960px;
					height:56px;
					margin-left:auto;
					margin-right:auto;
}





/*  MAIN CONTENTS
-----------------------------------------------------*/
#main {				
					clear:both;
					width:960px;
					margin-left:auto;
					margin-right:auto;
					background-color:#FFF;
}

#left {	
					width:715px;
					margin-top:10px;
					float:left;
					background-color:#FFF;
}
#right {	
					width:225px;
					margin-top:10px;
					padding:0px;
					float:right;
					background-color:#FFF;
}

#main h3 {
					font-size:14px;
					font-weight:normal;
					padding-top:5px;
}


/*  PANKUZU
-----------------------------------------------------*/
#pankuzu {
					width:702px;
					margin-top:10px;
					margin-bottom:10px;
					font-size:12px;
}

/*  LIGHT MENU
-----------------------------------------------------*/
#lightmenu td {
					padding-bottom:7px;
}

/*  GO TOP
-----------------------------------------------------*/
#go_top {
					clear: both;
					width:960px;
					margin-left:auto;
					margin-right:auto;
					text-align:right;
					height:24px;
}


/*  FOOTER
-----------------------------------------------------*/
#footer{			clear: both;
					background-image:url(../img/master/footer/back_color.jpg);
}
#footer_waku{		
					padding-bottom:5px;
					padding-top:5px;
					margin-left:auto;
					margin-right:auto;
}

#footer_waku td{
					padding:10px;
					text-align:left;
}

#copy{				background-color:#CC6600;
					padding:5px;
					text-align:center;
					color:#FFF;
}




























/*  Google Analytics
-----------------------------------------------------*/
#google1 {
					text-align:center;
					padding-top:5px;
					padding-bottom:5px;
}





